/**slides***/
#sec-home-about {
  z-index:0!important;
}
.sp-item .sppb-col-xs-12.sppb-col-sm-7.sppb-col-md-7.sppb-col-lg-6.sppb-col-12 {
    align-self: end;
}
.sppb-addon-sp-slider .sp-slider-image-align-left .sppb-sp-slider-image {
    margin-right: -200px!important;
   margin-top:80px;
}
.sp-slider .sp-item .sp-background {
  height:85%;
}
@media(max-width:991px){
  .sppb-addon-sp-slider .sp-slider-image-align-left .sppb-sp-slider-image {
    margin-right: -90px!important;
   margin-top:60px;
}
}
@media(max-width:767px){
  .sp-item .sppb-col-xs-12.sppb-col-sm-7.sppb-col-md-7.sppb-col-lg-6.sppb-col-12 {
    align-self: center;
}
  .sppb-addon-sp-slider .sp-slider-image-align-left .sppb-sp-slider-image {
    margin-top:20px;
  }
  
}

/**home**/
@media(max-width:767px){
  #sec-home-cert {
    background-image: linear-gradient(90deg, #f9f7f5 45%, #f9f7f5 45%)!important;
  }
}

.product-001 {position:relative;}
.product-001:before {

}
/*
.product-001 h3:after {
    content:"PRODUCT 01";
    font-size: 80px;
    font-weight: 900;
    color: #ccb4a5;
    text-transform: uppercase;
    position: absolute;
    left: -25px;
    top: -60px;
    opacity: 0.1;
}*/
.product-001 h3:after {
    content:"PRODUCT 01";
    font-size: 80px;
    font-weight: 900;
    color: #ccb4a5;
    text-transform: uppercase;
    position: absolute;
    left: -25px;
    top: -60px;
    opacity: 0.1;
}
.product-002 h3:after {
    content:"PRODUCT 02";
    font-size: 80px;
    font-weight: 900;
    color: #ccb4a5;
    text-transform: uppercase;
    position: absolute;
    left: -25px;
    top: -60px;
    opacity: 0.1;
}

.product-003 h3:after {
    content:"PRODUCT 03";
    font-size: 80px;
    font-weight: 900;
    color: #ccb4a5;
    text-transform: uppercase;
    position: absolute;
    left: -25px;
    top: -60px;
    opacity: 0.1;
}

/*about*/
.doctor-slide .sppb-carousel-extended-outer-stage {
    height: 100% !important;
    pointer-events: none !important;
}
.doctor-slide .sppb-carousel-extended-outer-stage img {
    border-radius:0 !important;
}

/**products**/
.product-header {position:relative;}
.product-header:before {
  content:"";
  width:40px;
  height:1px;
  background-color:#a78d71;
  position:absolute;
  bottom:-10px;
  left:0;
  right:0;
  margin:auto;
  transition: all 0.4s;
}
.product-wrapper{
  box-shadow:0px 2px 8px rgba(0 0 0 /3%);
}
.product-wrapper:hover .product-header:before {
  width:100px;
}
.service001 h3{ position:relative }
.service001 h3:after {
    content:"01";
    font-size: 140px;
    font-weight: 900;
    color: #ccb4a5;
    text-transform: uppercase;
    position: absolute;
    left: -25px;
    top: -125px;
    opacity: 0.1;
}
.service002 h3{ position:relative }
.service002 h3:after {
    content:"02";
    font-size: 140px;
    font-weight: 900;
    color: #ccb4a5;
    text-transform: uppercase;
    position: absolute;
    left: -25px;
     top: -125px;
    opacity: 0.1;
}
.service003 h3{ position:relative }
.service003 h3:after {
    content:"03";
    font-size: 140px;
    font-weight: 900;
    color: #ccb4a5;
    text-transform: uppercase;
    position: absolute;
    left: -25px;
       top: -125px;
    opacity: 0.1;
}
.service004 h3{ position:relative }
.service004 h3:after {
    content:"04";
    font-size: 140px;
    font-weight: 900;
    color: #ccb4a5;
    text-transform: uppercase;
    position: absolute;
    left: -25px;
       top: -125px;
    opacity: 0.1;
}
@media(max-width:991px){

  .product-001 h3:after {
    font-size: 52px;
    left: -5px;
    top: -40px;
  }
    .product-002 h3:after {
 font-size: 52px;
    left: -5px;
    top: -40px;
  }
    .product-003 h3:after {
font-size: 52px;
    left: -5px;
    top: -40px;
  }
    .product-004 h3:after {
   font-size: 52px;
    left: -5px;
    top: -40px;
  }
}
@media(max-width:767px){
  .product h3:before {
    font-size:40px;
        left: -5px;
    top: -30px;
  }
  .product-001 h3:after {
    font-size: 50px;
    left: -5px;
    top: -40px;
  }
    .product-002 h3:after {
    font-size: 50px;
    left: -5px;
    top: -40px;
  }
    .product-003 h3:after {
    font-size: 50px;
    left: -5px;
    top: -40px;
  }
    .product-004 h3:after {
    font-size: 50px;
    left: -5px;
    top: -40px;
  }
}

/*********************************about*****************************************/
.animated-heading-before-part {
    display: block!important;
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
}
@media(min-width:992px) and (max-width:1399px){
.header-height h4 {
    min-height: 85px;

}
}



/****************************testimonial**************************************/
.sppb-testimonial-carousel-img-wrap {
    height: auto!important;
    width: 100%!important;
    border-radius: 0px !important;
    max-width: 100%;
}
.sppb-testimonial-carousel-img-wrap img {
    border-radius: 0px!important;
}